@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400italic,700italic);
@import url(http://fonts.googleapis.com/css?family=Ubuntu);


/* ==================== RESET ==================== */

/* ----------	Global Reset (http://meyerweb.com/eric/tools/css/reset/) */
html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, big, em, img, small, strike, strong, b, u, i, center, ol, ul, li, footer, header, nav, section { margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; }
html { font-size: 62.5%; }
article, aside, details, figcaption, figure, footer, header, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
.left, .columns.left { float: left; }
.right, .columns.right { float: right; }
.hide { display: none; }
.highlight { background: #fcf8bf; }


/* ==================== GUMBY ==================== */

.container { padding: 0 20px; }
.row { width: 100%; max-width: 940px; min-width: 720px; margin: 0 auto; }
/* To fix the grid into a different size, set max-width to your desired width */
.row .row { min-width: 0; }

.column, .columns {
	margin-left: 2.127663%;
	float: left;
	min-height: 1px;
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.column:first-child, .columns:first-child, .alpha { margin-left: 0; }

.row .one.columns 		{ width: 6.382989%; }
.row .two.columns 		{ width: 14.893641%; }
.row .three.columns 	{ width: 23.404293%; }
.row .four.columns 		{ width: 31.914945%; }
.row .five.columns 		{ width: 40.425597%; }
.row .six.columns 		{ width: 48.936249%; }
.row .seven.columns 	{ width: 57.446901%; }
.row .eight.columns 	{ width: 65.957553%; }
.row .nine.columns 		{ width: 74.468205%; }
.row .ten.columns 		{ width: 82.978857%; }
.row .eleven.columns	{ width: 91.489509%; }
.row .twelve.columns	{ width: 100%; }


/* Centering Columns is fun */

.row .one.centered		{ margin-left: 46.808586%; }
.row .two.centered 		{ margin-left: 42.55326%; }
.row .three.centered	{ margin-left: 38.297934%; }
.row .four.centered		{ margin-left: 34.042608%; }
.row .five.centered 	{ margin-left: 29.787282%; }
.row .six.centered 		{ margin-left: 25.531956%; }
.row .seven.centered 	{ margin-left: 21.27663%; }
.row .eight.centered 	{ margin-left: 17.021304%; }
.row .nine.centered 	{ margin-left: 12.765978%; }
.row .ten.centered 		{ margin-left: 8.510652%; }
.row .eleven.centered 	{ margin-left: 4.255326%; }

.container img, object, embed { max-width: 100%; height: auto; }
img { -ms-interpolation-mode: bicubic; }

/* Nicolas Gallagher's micro clearfix */
.row:before, .row:after, .clearfix:before, .clearfix:after { content:""; display:table; }
.row:after, .clearfix:after { clear: both; }
.row, .clearfix { zoom: 1; }
.clearfix { clear: both; }

@media only screen and (max-width: 767px) {
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
	.container { min-width: 0; margin-left: 0; margin-right: 0; }
	.row { width: 100%; text-align: center; min-width: 0; margin-left: 0; margin-right: 0; }
	.row .row .column, .row .row .columns { padding: 0; }
	.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
	.column:last-child, .columns:last-child { margin-right: 0; float: none; }
	.row .row .column, .row .row .columns { padding: 0; }
	.column, .columns { width: auto !important; float: none; margin-left: 0; margin-right: 0; }
	.column:last-child, .columns:last-child { margin-right: 0; float: none; }
	[class*="column"] + [class*="column"]:last-child { float: none; }
	[class*="column"]:before, [class*="column"]:after { display: table; }
	[class*="column"]:after { clear: both; }
	.slideshow { height: auto; }
	.push_one, .push_two, .push_three, .push_four, .push_five, .push_six, .push_seven, .push_eight, .push_nine, .push_ten, .push_eleven, .centered, ul.children { margin-left: 0 !important; }
	h1 {font-size: 32px !important;}
	h2.quote {font-size: 32px;}
	body {margin-top: 50px;}
}

@media screen and (max-width: 600px) {
	header { position: static }
	.slideshow { height: auto; }
	.item { margin-bottom: 20px; }
	.largepadding, .largemargin { padding: 20px 0 !important; }
	.bigpadding, .bigmargin { padding: 15px 0 !important; }
	.bigtoppadding, .bigbottompadding { padding-top: 15px !important; }
	.largetoppadding, .largebottompadding { padding-top: 20px !important; }
	.blackhorizontal, .whitehorizontal{ width:70% !important; margin-left:auto !important; margin-right:auto !important; }
	.blackvertical, .whitevertical, .greyvertical{border-right:0; padding-right:0; }
	.gridblock{ width:100% !important;}
	.griditem { margin-bottom:0 !important; overflow:hidden; }
	.hidden { overflow:visible; }
	footer.fixed { position:static; }
	.gridder { max-width: auto; }
}


/* ==================== CUSTOM ==================== */

html {
	height: 100%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust:     100%;
}

body {
	height: 100%;
	background-color: #fff;
	font-family: 'Oswald', sans-serif;
	font-size: 1.6rem;
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
	color: #111;
	position: relative;
}

.home { background: #111; color: #fff; }
.home_content { font-size: 1.7rem; font-weight: 300; color: #ffffff; }

header { z-index: 50000; width: 100%; display: block; position: fixed; top: 0; }
.header_bar { background-color: #dfdbd5; border-top: 1px solid #fff; border-bottom: 1px #ffffff solid; }

footer, footer p { font-family: 'Ubuntu', sans-serif; font-size: 1.2rem; }
footer { background: #111; color: #777; width: 100%; height: auto; border-top: 1px solid #3c3c3c; display: block; z-index: 5000; }
footer p { margin: 8px 0 8px 0; }
footer a { color: #777; }
footer a:hover { color: #fff; }
footer .container { padding: 2px 0 2px 0; }

.container { padding: 5px 20px 2px 20px; }
.slideshow { border-bottom: 6px solid #111; height: auto; }

h1 { font-size: 7.0rem; font-weight: bold; line-height: 1; margin-bottom: 12px; color: #1b1b1b; }
h2 { font-size: 5.2rem; font-weight: bold; line-height: 1.2; margin-bottom: 9px; color: #1b1b1b; }
h3 { font-size: 2.9rem; font-weight: bold; line-height: 1.6; margin-bottom: 9px; color: #1b1b1b; }
h5 { font-size: 1.6rem; font-weight: 400; line-height: 1.6; margin-bottom: 3px; color: #1b1b1b; }
h6 { font-size: 1.4rem; font-weight: 300; line-height: 1.6; color: #1b1b1b; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h6 a:hover { text-decoration: underline }
h1.white, h2.white, h3.white, h5.white, h6.white, h1.black, h2.black, h3.black, h5.black, h6.black { display: inline-block; margin-bottom: 9px; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -ms-transition-duration: 0.4s; -o-transition-duration: 0.4s; }
h1.white:hover, h2.white:hover, h3.white:hover, h5.white:hover, h6.white:hover, h1.black:hover, h2.black:hover, h3.black:hover, h5.black:hover, h6.black:hover { background: #111 !important; -webkit-transition-duration: 0.4s; -moz-transition-duration: 0.4s; -ms-transition-duration: 0.4s; -o-transition-duration: 0.4s; }

.home #overview h5, .home #forte h5, .home #contact h5 {
	display: inline-block;
	margin-bottom: 9px;
	padding-left: 10px !important;
	padding-right: 10px !important;
	color: #111 !important;
	background: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-transition-duration: 0.3s;
	-moz-transition-duration: 0.3s;
	-ms-transition-duration: 0.3s;
	-o-transition-duration: 0.3s;
}

.home #overview p { font-size: 1.4rem; font-weight: 300; color: #ffffff; }
.home #forte h1 { font-weight: 300; margin-bottom: 0.5em; }
.home #co h1 { font-weight: 300; margin-bottom: 0.12em; }
.home #quote { background: url(../images/bg_pattern_01_100x100.png); border-bottom: 6px #000 solid; padding-top: 100px !important; padding-bottom: 100px !important; }
.home #quote h2 { font-family: 'Droid Serif', serif; font-weight: 400; font-style: italic; text-align: center !important; color: #fff !important; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -ms-transition-duration: 0.3s; -o-transition-duration: 0.3s; }
.home #contact h1 { font-weight: 300; margin-bottom: 0.12em; }

p { font-family: 'Ubuntu', sans-serif; font-size: 1.6rem; line-height: 1.6; margin: 0 0 18px; }
a { color: #006600; text-decoration: none; outline: 0; line-height: inherit; }
a:hover { color: #92CC76; }
.xlink { color: #92CC76; }
.xlink:hover { text-decoration: underline; }
p a, p a:visited { line-height: inherit; }
p img { margin: 0; }

ul { margin-bottom: 18px; list-style: none outside; }
li { margin-bottom: 12px; }

.smalltoppadding { padding-top: 10px !important }
.smallbottompadding { padding-bottom: 10px !important }
.leftpadding { padding-left: 20px !important }
.rightpadding { padding-right: 20px !important }
.midbottompadding { padding-bottom: 20px !important }
.bigpadding { padding-top: 50px !important; padding-bottom: 50px !important; }
.bigtoppadding { padding-top: 50px !important }
.largepadding { padding-top: 100px !important; padding-bottom: 100px !important; }
.smallmargin { margin-top: 10px !important; margin-bottom: 10px !important; }
.midmargin { margin-top: 20px !important; margin-bottom: 20px !important; }
.midbottommargin { margin-bottom: 20px !important }

/* text styles */
.uppercase { text-transform: uppercase; }
.black { background: #111 }
.blacktext { color: #111 !important; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -ms-transition-duration: 0.3s; -o-transition-duration: 0.3s; }
.white { background: #fff; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.white p { font-size: 1.3rem; color: #444; font-family: 'Ubuntu', sans-serif; text-align: justify; }
.whitetext, .whitetext h1 { color: #fff !important; -webkit-transition-duration: 0.3s; -moz-transition-duration: 0.3s; -ms-transition-duration: 0.3s; -o-transition-duration: 0.3s; }
.whitehorizontal { height: 1px; width: 100%; background-color: #fff; }
.light { font-weight: 300; }
.bold { font-weight: 400; }
.extrabold, strong { font-weight: 700; line-height: inherit; }
.left { text-align: left !important; }
.right { text-align: right !important; }
.center { text-align: center !important; }

.item img { display: block; border: 1px solid #111; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
.item { -webkit-transition-duration: .2s; -moz-transition-duration: .2s; -o-transition-duration: .2s; -ms-transition-duration: .2s; width: 300px; margin-bottom: 25px; }
.item:hover .whitetext { color: #111 !important; -webkit-transition-duration: .6s; -moz-transition-duration: .6s; -o-transition-duration: .6s; -ms-transition-duration: .6s; }
.item:hover a.blacktext, .blog:hover a.blacktext { -webkit-transition-duration: .4s; -moz-transition-duration: .4s; -o-transition-duration: .4s; -ms-transition-duration: .4s; letter-spacing: 3px; color: #111; }

@media only screen and (max-width: 960px) {
	body { -webkit-text-size-adjust: none; -ms-text-size-adjust: none; width: 100%; min-width: 0; margin-left: 0; margin-right: 0; padding-left: 0; padding-right: 0; }
	.slideshow { height: auto; }
}

@media only screen and (max-width: 767px) {
	body, p {  font-size: 1.6rem; line-height: 1.6; }
	#comment-wrap .two.columns img { max-width: 40px; }
}

@media only screen and (max-width: 480px) {
	.row { text-align: center; }
	.mobilebox { text-align: left; padding: 0 5px; }
	.largepadding { padding-top: 25px !important; padding-bottom: 25px !important; }
}

/* custom owl */
.midpadding { padding-top: 25px !important; padding-bottom: 25px !important; }
#projects .item { margin: 10px; width: auto; }
#projects .item img { width: 100%; height: auto; }

@media only screen and (max-width: 767px) {
	.row { text-align: left; }
	.mobilebox { text-align: left; padding: 0 5px; }
}

@media only screen and (max-width: 480px) {
	.midpadding {padding-left: 0; padding-right: 0; }
	#projects .item { margin: 0; width: auto; }
}
